.ddsmoothmenu{
font-family: Logomotive, Times, serif;
font-size: 22px;
line-height:40px;
text-transform:uppercase;
width: 900px;
margin: 0 auto;
text-align:center;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
display:inline-block;
background-color:#dbb441;
}

/*Top level list items*/
.ddsmoothmenu ul li{
background:url(../images/nav-div.png) left center no-repeat;
position: relative;
display: inline;
float: left;
padding-left:10px;
}

.ddsmoothmenu ul li:first-child{
background:none;
padding-left:0;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
padding: 0 30px;
color: #730005;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color: #fff;
}

.ddsmoothmenu ul li a:hover{
color: #fff;
}
	
/* sub menus */
.ddsmoothmenu ul li ul{
background:url(../images/subnav-bg.png) #633b3b; /*----TRK ADA-----*/
position: absolute;
left: -3000px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
text-align:left;
}

/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
background:none;
display: list-item;
float: none;
padding:0;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font-family: "proxima-nova-condensed",sans-serif;
font-size:14px;
line-height:34px;
color:#fff;
padding: 0 18px;
margin: 0;
white-space: nowrap;
}
.ddsmoothmenu ul li ul li a:hover{
background:url(../images/subnav-hover.png);
color:#e0b842;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ 
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background-color: #ccc; /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}

.toplevelshadow{
margin: 5px 0 0 5px; /* in NON CSS3 capable browsers gives the offset of the shadow */
opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}

.ddcss3support .ddshadow.toplevelshadow {
margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that */
/* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}

.ddcss3support .ddshadow {
background-color: transparent;
box-shadow: 5px 5px 5px #aaa; /* box-shadow color generally should be a little darker than that for the NON CSS3 capable browsers background-color */
-moz-box-shadow: 5px 5px 5px #aaa;
-webkit-box-shadow: 5px 5px 5px #aaa;
}